[Frage] Typo3 Systemvoraussetzungen Internet Explorer? TYPO3-Version: -

  • Strawk Strawk
    TYPO3-Anwärter
    0 x
    4 Beiträge
    0 Hilfreiche Beiträge
    05. 10. 2018, 01:56

    Hallo!
    Auf der Seite zum Herunterladen von Typo3 lese ich: Systemvoraussetzungen: Internet Explorer 11 oder höher. Ich verstehe nicht, was der Uralt-Browser noch mit einem modernen System zu tun haben soll.

    Grüße
    Strawk


  • 1
  • 1